@charset "utf-8"; 
/*------------------------- dvdsales.ie -------------------------*/
	
	body { margin:0; padding:0; font-size:70%; font-family: "Trebuchet MS", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; background:#ffffff url(../../images/bgs/body.gif) repeat left top; color: #666; }
	
	h1 { font-family:"Trebuchet MS", Verdana, Arial; color: #004774; font-weight: bold;}
	h2,h3,h4,h5,h6 { font-family:"Trebuchet MS", Verdana, Arial; color: #000; font-weight: bold;}
	h1.Header {font-size:1.8em; padding-bottom:3px; border-bottom:1px dotted #999999}
		* html h1.Header {border-bottom:1px solid #999999}	
	h1{font-size:1.6em;} h2{font-size:1.2em;} h3{font-size:1.2em;} h4{font-size:1.1em;} h5,h6{font-size:1.0em;}
	h1 span {font-weight:normal}
	h2 span, h3 span{ }
	a:link, a:active, a:visited{color: #006FB5; text-decoration: underline;}		
	a:focus, a:hover{ text-decoration: none; color:#006FB5; }		

	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0;	border-bottom:1px solid #ccc;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em 0;}
	th{font-weight:bold;}
	th,td{padding:0.25em 0.5em 0.25em 0; text-align:left; vertical-align:top; border-top:1px solid #ccc;}	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #ccc; border-right:0; border-left:0; height:1px; }	
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}

	.hidden, #graphicsVersionLink{display:none;}
	.imgBorder{border:3px solid #887EAC;  margin-bottom:15px;}
	.floatLeft{float:left;}
	.floatRight{float:right;}
/*-------------------------( Nifty Corners )-------------------------------- */
	b.rtop, b.rbottom{display:block;background: #FFF}
	b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
	b.r1{margin: 0 5px}
	b.r2{margin: 0 3px}
	b.r3{margin: 0 2px}
	b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}	
	
/*-------------------------( #wraper )-------------------------------- */

	#bd {background:#FFF; margin:-10px 0px 0px 0px;}
	
/*-------------------------( Site Tools )-------------------------------- */
	#primaryTools { position:absolute; top:8px; padding:0; width:950px;  z-index:0; text-align:right;}
	#primaryTools ul li {display:inline; padding:5px 0px 2px 2px; margin:0px; background: url(../../images/header/NavRight.gif) no-repeat right bottom; }	
	#primaryTools ul li a { padding:5px 9px 5px 2px; text-decoration:none; color:#008000;  }
		* html #primaryTools ul li a { padding:22px 2px 2px 4px; }
	#primaryTools ul li a:hover { text-decoration:none}	
		* html #primaryTools ul li a:hover { background-position:0px 17px; }	
	#primaryTools ul li.flast {background: url(../../images/trany.gif) right center no-repeat; margin-right:10px}
	#primaryTools ul li.hidden{display:none}	

	#secondaryTools {position:absolute; top:178px;  padding:0; margin-left:400px; height:25px; width:350px; text-align:right; }
	#secondaryTools ul li {display:inline; padding:0px; margin:0px;}	
	#secondaryTools #graphicsVersionLink{ display:none; }	
	#primaryTools #loginLink a{ padding-right:8px; background: url(../../images/icons/clientLogin.gif) no-repeat 36px center;}
	#primaryTools #logoutLink a{ padding-right:8px; background: url(../../images/icons/clientLogout.gif) no-repeat 44px center;}	

		* html #primaryTools #loginLink a, * html #primaryTools #loginLink a:hover{ background-position:36px 21px}
		* html #primaryTools #logoutLink a, * html #primaryTools #logoutLink a:hover{ background-position:44px 21px}	

	* html #primaryTools{top:16px}
	* html #secondaryTools{top:189px}	

	/*---( Search )-------------------------------- */	
	#SearchTools{float:right; position:absolute; top:40px; height: auto; width:950px; padding:0; text-align:right;  color:#777777; z-index:0} 
	#SearchTools input.searchBox{width:108px;}
		html>body #SearchTools input.searchBox{ margin-left:0px}	

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{ border:none; margin:0; padding:0; font-size:130%;  }
	.NavForm legend{ display:none;}
	.NavForm fieldset  { border:0; margin:0; padding:0;}
	.NavForm legend{ display:none;}
	.NavForm input  { border:1px solid #003659;  width:100px; font-size:90%; height:15px; color:#777777; margin:0px -2px 3px 0px; padding:3px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm input:hover, .NavForm input:focus  { border:1px solid #003659;  color:#000;}
	.NavForm input:focus  { background: #f7f7f7;}
	.NavForm .button, .NavForm .button:hover  { border:0px;  cursor: pointer; width:65px; height:27px; font-weight:bold; font-size:90%; font-size:0;  margin:0; padding:0; background: url(../../images/buttons/buttonBg.gif) no-repeat left top; position:relative; top:1px;}
	.NavForm .loginbutton, .NavForm .loginbutton:hover  { background: url(../../images/buttons/loginbutton.gif) no-repeat left top; width:75px!important; margin-left:-2px;}	
	.NavForm .Searchbutton, .NavForm .Searchbutton:hover {background: url(../../images/buttons/search.gif) no-repeat left top;  width:75px; }	

	#SearchTools label, #mailingList label, #SideNavLogin label  { padding:0; margin:0; display:none; }
/*-------------------------( #header )-------------------------------- */
	#hd {width:950px; height:280px;	margin:10px auto; background:#ffffff url(../../images/bgs/header.jpg) no-repeat top left; color:#000;}
	#logo{ position:relative; top:50px; left:21px; width:225px; z-index:10 }
	#logo h1 {margin:0; padding: 0px;}
	
	#animation {position:absolute; top:240px; margin-left:780px; width:180px;}
		
		
	#tabs {width:944px; position:relative; top:103px; margin-left:3px; background-color:#006FB5; border:0px solid red; }	
	#tabs ul {padding:0; margin:0; margin-left:1px; border:0px solid red; height:40px; padding-top:0px;}
	#tabs ul li {float:left; width:90px; display:inline; background:url(../../images/nav/tab.gif) no-repeat top left; margin-right:1px;} 
	#tabs ul li a { display:block; font-weight:bold; color:#000; text-decoration:none; text-align:center; padding:10px 4px 20px 4px;}
	#tabs ul li a:hover { text-decoration:underline; }
	
	/* Cart */
/*	#CartStatus { text-align:right; margin:0 auto; padding:10px; color:#666666;	background: url(../../images/bgs/carticonbg.gif) no-repeat right top; }*/
	#CartStatus {position:absolute; top:80px; text-align:right; margin:0 auto; padding:10px; color:#666666;	background: url(../../images/bgs/carticonbg.gif) no-repeat right top; width:915px; height:70px}
	#CartStatus h1 {font-size: 14px; font-weight:normal; color: #666; margin: 0 0 5px 0;}
	#CartStatus a, #CartStatus a:visited, #CartStatus a:active {font-weight:bold; text-decoration: none;}
	#CartStatus a:hover {font-weight:bold; text-decoration: underline;}

	#primaryNav {position:absolute; top:209px; margin:0; padding:0; width:944px; z-index:230;}
	#primaryNav #udm {margin:0; padding:0 0 0 3px; list-style: none; background: url(../../images/topNav/topNav.gif) no-repeat top left; height:30px; }
	#primaryNav #udm li{ float: left; margin:0; padding:0; margin-bottom:1px; list-style-type:none; display:inline;  color:#fff; }
	#primaryNav #udm li a{	color:#fff;	padding:9px 20px 6px 37px; padding-right:20px !important; margin:0px;	font-weight:normal;	text-decoration:none;	display:block;	background: url(../../images/topNav/topNavOff.gif) no-repeat top left; text-align:center; font-size:1em;}
	#primaryNav #udm li a.active {font-weight:normal;}
	#primaryNav #udm li a:hover{ color:#fff; background: url(../../images/topNav/topNavOn.gif) no-repeat top left;}	
	#primaryNav #udm li a.MainNavSelected { color:#fff; background: url(../../images/topNav/topNavOn.gif) no-repeat top left;}	

		/* 1st lvl Drop downs - works */ 	
		#primaryNav .udm .udmSub{ width:174px; border:1px solid #004774; background-color:#5BA200; margin:0!important; padding:0!important; font-size:82%;}
		#primaryNav #udm .udmSub li{  background-color:#006FB5; width:174px; color:#fff; }
		#primaryNav #udm .udmSub li a{ background:url(../../images/sideNav/subnavactive.gif) no-repeat left center;  font-weight:normal; text-align:left; padding-left:14px;   color:#fff;}	
		#primaryNav #udm .udmSub li a:hover{color:#fff; background: #005BA1 url(../../images/sideNav/subnavactive.gif) no-repeat left center;}	
	
			/* shoot outs from 1st lvl drop downs*/
			#primaryNav #udm .udmSub .DropDown{ border:1px solid #fff;}	
			#primaryNav #udm .udmSub .SubSubNav a {padding-left:30px; background-color:#006FB5; background: url(../../images/pageelements/arrow2.gif) no-repeat 20px;}
			#primaryNav #udm .udmSub .SubSubNav a:hover {padding-left:30px; text-decoration:underline; background-color:#006FB5; background: url(../../images/pageelements/arrow2a.gif) no-repeat 20px;}


	#flashHome{padding:0; height:181px; margin:0 auto; width:950px; z-index:1; margin-top:7px; margin-left:4px; float:left; margin-bottom:20px; }
		* html #flashHome{margin-top:7px; margin-left:2px; padding-bottom:20px;}

	/* History Bar */
	#BreadCrumb {	color:#777777;	white-space:nowrap;	margin:0 5px 0 5px;	padding:7px 8px 0px 5px;	clear:both;	display:block; height:27px;}
	#BreadCrumb h3{}
		ul#history{margin:0px; padding:0px; list-style: none;  font-size:.95em;}
		ul#history li{ list-style-type:none; display:inline; margin-right:0px; color:#535456; padding:3px;}
		ul#history li.TIntroText{ font-weight:bold; padding-left:24px; background: url(../../images/bgs/breadcrumbHeaderbg.gif) no-repeat left center;}
		ul#history li a{ color:#535456; text-decoration:none;  }
		ul#history li a:hover{text-decoration:underline;  }

	/* Title */
	#title {background: url(../../images/bgs/title.gif) no-repeat top left; height: 51px; padding: 7px 0px 0px 14px; margin-top:40px;}
		* html #title {margin-top: 26px; height:55px; background: url(../../images/bgs/title.gif) no-repeat 4px left}
	
/*-------------------------( #left )-------------------------------- */
	/* Portlets HOME mode */
	#left{ width:180px; margin:0px 0px 0px 1px;}
	#left div.hr { height:12px; background: url(../../images/bgs/logindivider.gif) no-repeat left center; margin-top:8px;}
	#left div.hr hr {  display: none; }

	#left h1 {padding:5px 0 0 35px; margin:-10px -10px 10px -4px; }
	#left h1 a:hover{ text-decoration:none; color:#004774;}	
	#left h1 a{display:block; text-decoration:none; }	

/*-------------------------( #Content  )-------------------------------- */
	/*---( standards )-------------------------------- */	
	#content { line-height:1.1em; margin:0px 0px 0px 25px; padding:0px 0px 20px 0px; width:630px;}
	#content ul li{ list-style-image:  url(../../images/pageElements/bullet.gif); padding-left:12px; }	
		* html #content ul li{padding:5px; padding-left:12px; }
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px}
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content img{margin:4px; }


	/* facebook twitter floating icons */
	#socialNetworking{border:0px solid red; position:absolute; top:245px; width:106px; margin-left:639px!important; z-index:10000; overflow:hidden;}
		#facebookFrame{margin:0px 0 10px 0; height:24px; float:right; width:50px; overflow:hidden; height:22px; margin-top:15px}
		#facebookFrame iframe{}	
		#twitterSide{margin-right:4px; display:block; width:48px; height:48px; text-indent:-90009px; background:url(../../images/pageElements/twitterSide.gif) no-repeat top left; float:left;}


	/*---( h1 header )-------------------------------- */	
/*	#content h1.Header {font-size:165%; padding:3px 10px; padding-top:0px; margin-bottom:10px;}	/*over-written in head for home size image*/
	#content h1.Header {margin-top:0px; font-size:2.2em; font-weight:normal; color: #333; margin:0; border-bottom:0px; position:absolute; top:245px; line-height:normal}	

	/*---( News newsContent )-------------------------------- */	
	#newsContent h4 {margin-bottom:0px; padding-bottom:0px}
	#newsContent p{margin-top:0; margin-bottom:1em;}		
	#newsContent .newsDate{color:#888;}
	#newsContent .newsBody{	}	
	#content #newsContent div.hrArticleSplit { height:12px; background: url(../../images/pageElements/hr.gif) repeat-x left center; }
	#content #newsContent div.hrArticleSplit hr{  display: none;}	
	
	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#fff; display: block; width: 80px; background: #A7CAF0 url("../../images/pageElements/backtotop.gif") no-repeat left center; text-decoration:none; }
	#content a.backtotop:visited{text-decoration:none; color:#fff;}
	#content a.backtotop:hover{	border:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; }

	/*---( back )-------------------------------- */	
	#content .goBackArrow{ clear:both;  padding:0px;  height:20px; padding-right:5px; padding-left:4px; display: block; width: 40px; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; text-decoration:none; }
	#content a.goBackArrow:visited{text-decoration:none;}
	#content a.goBackArrow:hover{text-decoration:underline	}
	
	/*------------ ( Table Formatting ) -------------------*/
	#content table{width:100%; margin:0; padding:0; border-top:1px solid #bbb; border-bottom:1px solid #bbb; border-left:1px solid #bbb; border-collapse:collapse; border-spacing:0;}
	#content table td, #content th {border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px;  padding:3px; text-align:left}
	#content table th { background: #EEE URL(../../images/pageElements/thBg.gif) repeat-x top left; padding: 5px; border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px; text-align:left;}

		/* Cart table */
		#content table.cart {	margin:0 0 1.5em; border:0;	border-collapse:separate;	border-spacing:0;	border-bottom:1px solid #ccc;}
		#content table.cart caption {	margin:0;	padding:0.5em 0;	font-weight:bold;	text-align:left;}
		#content table.cart th {font-weight:bold;background: #EEE URL(../../images/pageElements/thBg.gif) repeat-x top left;}
		#content table.cart th, #content table.cart td {border:0; padding:0.25em 0.5em 0.25em 0;	border-top:1px solid #ccc;	vertical-align:middle;	text-align:left;}
		#content table.cart td.ProductDetails h1 a{background: URL(../../images/icons/iconPopUp.gif) no-repeat top right; padding-right:18px; font-size:70%}	
		#content table.cart td.middlealign{text-align:center;}
		#content table.cart td.rightalign{text-align:right;}
		#content table.cart .AltBg{ background-color:#F6F6F6}
		
		/* Cart totals table */
		#content table.carttotals {	margin:0 0 1.5em; border:0;	border-collapse:separate;	border-spacing:0;	border-bottom:1px solid #ccc;}
		#content table.carttotals caption {	margin:0;	padding:0.5em 0;	font-weight:bold;	text-align:left;}
		#content table.carttotals th {font-weight:bold; background:none }
		#content table.carttotals th, #content table.carttotals td {border:0; padding:0.25em 0.5em 0.25em 0;	border-top:1px solid #ccc;	vertical-align:middle;	text-align:left;}
		#content table.carttotals td.middlealign{text-align:center;}
		#content table.carttotals td.rightalign{text-align:right;}
	
	/*---( Links )-------------------------------- */	
	.LinksCategory {text-align:left; margin:0; padding:0;}
	.LinksCategory li {display:inline;  margin:0px;  background: url(../../images/header/NavRight.gif) center right no-repeat; }	
	.LinksCategory li a { padding:0px 7px 2px 7px; margin-bottom:5px;  font-family:Arial, Helvetica, sans-serif;	 }
	.LinksCategory li.flast {background: url(../../images/trany.gif) bottom right no-repeat; }
	#Links{margin-top:30px; padding-top:20px; border-top:1px dotted #ccc}
		* html #Links{border-top:1px solid #ccc}		

	/*---( Sitemap )-------------------------------- */	
	#sitemap h2 {display:block; margin-bottom:0}
	#sitemap h2 a{text-decoration:none; color:#000; }
	#sitemap ul { margin-left:0px; margin-bottom:40px;}
	#sitemap ul li{list-style:none; list-style-type:none; list-style-image:none; padding:2px; margin-left:0}
	#sitemap ul li ul{margin-left:0px; margin-bottom:18px}	
	#sitemap ul li ul li{margin-left:10px}

	/*---( Shop )-------------------------------- */	

	/* Home Products */	
	#content .exclusiveOffer {float:left;	padding:0;	margin:15px 0 0 0;	width:100%;	background: url(../../images/bgs/newReleasesBg.gif) repeat-x left top; }
	#content .featuredProduct {background: url(../../images/bgs/featuredBg.gif) repeat-x left top !important; }
	#content .featuredBgEnder{background: url(../../images/bgs/featuredBgEnder.gif) repeat-x left bottom; height:5px; float:left; width:100%;}

	/* BodyText */
	#content .ProductDetails ul {font-size:90%; padding:0; margin:0;  list-style: none; } /* Details page */
	#content .ProductDetails ul li {list-style-image:  none;height:auto; width:auto; margin:0;  margin-left:2px; padding:0 0 0 7px; background: url(../../images/pageElements/bulletSpecs.gif) left center no-repeat;}
		* html #content .ProductDetails li {display: block; background: url(../../images/pageElements/bulletSpecs.gif) left 7px no-repeat;}	
	#content .ProductDetails a{text-decoration:underline; }
	#content .ProductDetails a:hover{ background:none; text-decoration:none}	

	/* All Products */
	#content .innerProduct {float:left; padding:0; margin:0px 15px 0px 15px; overflow:visible; border:1px solid #fff; width:90px; text-align:center;  height:290px; }
	#content .innerProduct hr{display:none}
	#content .innerProduct h2 {padding:0; margin:0;font-size:100%; color:#003990;}
	#content .innerProduct h3 {padding:0; margin:0; padding-top:0px; line-height:normal; color:#FD5300; width:65px; margin:3px auto;}	
	
	#content .innerProduct img{padding:0px; border:1px solid #999;}	
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img, #content .innerProduct a.purchaseButton, #content .innerProduct a.purchaseButton img {padding:0; margin:0; border:0!important}
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img {margin-bottom:4px}	
	#content .innerProduct a.AddToCartButton {padding:0; margin:0; border:0!important;}

	#content .SpecialOffer {background-image:url(../../images/bgs/SpecialOffer.gif); background-position:top left; padding:0px 0px 0px 15px; background-repeat:no-repeat; margin:0px 0px 0px 0px; width:100px;}
	#content .SpecialOffer h2 {}
	#content .SpecialOffer h3 {width:100px;}
	
	#content .SpecialOfferMainProduct {background-image:url(../../images/bgs/SpecialOffer.gif); background-position:top left; padding:0px 0px 0px 20px; background-repeat:no-repeat; margin:0px 0px 0px 0px; width:100px;}
	#content .SpecialOfferMainProduct h3 { margin:0px!important;}
	/* ONE Product View */	
	
	/* Features */
	#content .ProductFeatures h1, .ProductDetails h1{padding:0; margin:0}
	#content .ProductFeatures {width:500px; float:left; clear:both; margin-top:20px}
	#content .ProductFeatures h1{margin-left:0px; font-size:100%}	
	#content .ProductFeatures ul {list-style: none; margin:0; padding:0; margin-left:0px}
	#content .ProductFeatures ul li{list-style-image: none!important;	padding:0px;height:1%; 	padding-left:8px;	background: url(../../images/buttons/tick.gif) no-repeat left center;}		

	.ProductDetails a.brandlogo{float:right}

	#content .viewProduct{width:100%; text-align:left;}
	#content .viewProduct hr{display:none}	
	#content .viewProduct h2.title { color:#004774; font-size:2em; margin-bottom:0; line-height:normal}
	#content .viewProduct h2.title span {color:#004774; font-size:1em}	
	#content .viewProduct h3 {padding:0; margin:0 auto; color:#003990; margin:0; height:auto; margin-top:15px; padding-top:5px; padding-bottom:5px;  line-height:normal}	
	#content .viewProduct img.lightboxThumb {float:left; padding:0; margin:0; padding:1px; margin-right:9px}
	#content .viewProduct a.actionlinks{ text-decoration:none; margin:0; padding:0; }
	#content .viewProduct a.actionlinks img{margin:0; padding:0; }	
	#content .viewProduct a.actionlinks:hover{ color:#000	}

	/* details product view with multi prices */
	#content .PurchasingContainer{ float:left; margin-top:20px; background-color:#fff; width:100%; border-bottom:1px solid #ccc; padding-bottom:12px}
	#content .PurchasingContainer .PurchasingPadding{  margin-bottom:12px;}
	#content .PurchasingContainer .PriceTermsAndConditions{margin-bottom:0; margin:0px 10px; }
	#content .PurchasingContainer h3{ padding-left:35px; background: url(../../images/buttons/buy.gif) no-repeat left center; padding-top:0px; margin-top:4px}
	#content .PurchasingContainer h3 a{ display:block; }
	#content .PurchasingContainer h3 a, #content .PurchasingContainer h3 a span{}
	
	#content .Purchasing{margin-left:12px;}	
	#content .Purchasing h3{ }
	#content .Purchasing h3.price{padding-left:24px;  font-size:100%; height:1%; color:#fff;} 
	
	#content h3.price a{ height:auto; display:block; text-decoration:underline;}
	
	#content h3.price a:hover{ text-decoration:none; background-image:none;}

	/* Related Products */
	#content .viewProduct div.RelatedProducts {}		
	#content .viewProduct .Relatedh1{font-size:120%; color:#003990; clear:both;  padding-left:19px; background: url(../../images/buttons/relatedpointer.gif) no-repeat left 2px; margin:0; margin:10px 0; border-bottom:0px solid #E6E6E6; padding-bottom:4px}
	#content .viewProduct div.RelatedProductsIndividual{float:left;  padding:0; margin:0;  margin-left:8px; margin-bottom:8px;  width:120px; background: url(../../images/bgs/relatedbg.gif) no-repeat right top;}
	#content .viewProduct div.RelatedProductsIndividualPadding{padding:8px;}
	#content .viewProduct div.RelatedProducts h2.h2Related {padding-left:34px; background: url(../../images/buttons/related.gif) no-repeat left center; color:#003990;  padding-top:5px; padding-bottom:5px;}
	#content .viewProduct div.RelatedProducts h2 { font-size:100%; color:#666; border:0; width:auto}
	#content .viewProduct div.RelatedProducts h2 a{font-weight:normal}
	#content .viewProduct div.RelatedProducts img.RelatedImg { padding:0; margin:0; margin-right:3px}	

	.PriceTermsAndConditions{color:#555; margin-left:24px;margin-bottom:15px;	}

	div#Cart{width:100%!important; }

	/* PAYPAL */
	#divCart{position:relative;}
	#content #leftSubmit{text-align:right;width:590px}
	#content #divPaypal{bottom: 147px;position: absolute;width: 200px;margin-left: 600px;width:200px;}
	#content #divPaypal input {border:0 !important;width:103px;height:40px;background:url(../../images/buttons/pp_paynow.gif) no-repeat 0 0;cursor:pointer}

/*-------------------------( #Portlets  )-------------------------------- */
	#Porlet1 {margin-left:0px; }
	#Porlet1 .PortletTop{ height:1%; background: url(../../images/bgs/news-top.gif) no-repeat top left;  display:none}
	#Porlet1 .PortletMid{  height:1%; }
	#Porlet1 .PortletMid h1 { background:none!important; height:1%; display:none; }
		* html 	#Porlet1 .PortletMid h1 { position:relative; top:-6px; display:none}
	#Porlet1 .PortletMid h1 span{margin:0; color:#004774; font-size:1.0em; padding-top:0; font-weight: normal;height:1%; }	
	#Porlet1 .PortletMid h2 {font-weight:bold; margin: 0; padding:0px;  list-style: none;}
	#Porlet1 .PortletMid div{padding:0; margin:0px 4px; }	
	#Porlet1 .PortletMid div h2{margin-top:0!important;  margin-left:5px;}	
	#Porlet1 .PortletBottom{background: none; margin-bottom:20px; height:19px}
		* html #Porlet1 .PortletBottom{margin-bottom:10px; }
	#Porlet1 .PortletText{ margin: 0; list-style: none; padding-bottom:0px; }
	#Porlet1 .PortletText a{ text-decoration:underline; color:#096389;}
	#Porlet1 .PortletText a:hover{ text-decoration:none;}		
	
	#Porlet2 .PortletTop{  height:1%; background: url(../../images/bgs/news-top.gif) no-repeat top left;}
	#Porlet2 .PortletMid{background: url(../../images/bgs/portletsbg.gif) repeat-y left top; height:1%;}
	#Porlet2 .PortletMid h1 { background: url(../../images/bgs/news-top.gif) no-repeat top left; height:1%; padding-top:12px; padding-bottom:5px}	
		* html 	#Porlet2 .PortletMid h1 { position:relative; top:-6px;}
	#Porlet2 .PortletMid h1 span{margin:0; color:#004774; font-size:1.0em; padding-top:0; font-weight: normal;}	
	#Porlet2 .PortletMid h2 {font-weight:bold; margin: 0; padding:0px;  list-style: none;}
	#Porlet2 .PortletMid div {padding:0;  margin:0px 4px; }	
	#Porlet2 .PortletMid div h2{margin-top:0!important;  margin-left:0px;}	
		
	.PortletBottom{background: url(../../images/bgs/portletsEnd.gif) no-repeat left bottom; margin-bottom:20px; height:4px;  }
	
	#Porlet2 .PortletText{ margin: 0; list-style: none; background: none; padding-bottom:0px; }	
	#Porlet2 .PortletText a{text-decoration:underline; }	
	#Porlet2 .PortletText a:hover{text-decoration:none; }	
		

/*-------------------------( #right  )-------------------------------- */

	#right{line-height:1.1em; position:relative;}
	#rightInner {width:120px; margin-top:20px; margin-left:60px; position: relative;}

	#rightContent {width:120px; height:1000px;}

	#HomeNews{background: url(../../images/bgs/portletsbg.gif) repeat-y left top; }
	#HomeNews h1{margin-left:0px; background: url(../../images/bgs/news-top.gif) no-repeat top left; height:1%; margin-top:4px; line-height:normal}
	#HomeNews h1 a {color:#004774; padding-top:2px; padding-bottom:2px; }
	#HomeNews h1 span{color:#004774; font-size:1.0em; padding-top:0; font-weight: normal; }	
	#HomeNews dl{ margin:0px 4px; padding-bottom:0;  }
	#HomeNews dt a{ background: url(../../images/icons/news.gif) no-repeat left top; padding-left:16px; color:#000; padding-bottom:2px; text-decoration:none; line-height:1.2em}
	#HomeNews dd a{text-decoration:none; color:#2D2B36;}
	#HomeNews dd a:hover{ border-bottom:1px dashed #006FB5; color:#006FB5; padding-bottom:0; margin-bottom:0}
		* html #HomeNews dd a:hover{text-decoration:underline; border:0;}

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools{ margin-top:0px; background: url(../../images/bgs/mailinglistBg.gif) repeat-y left bottom; }
	#mailingListTools h1 {background: url(../../images/bgs/mailinglistTop.gif) no-repeat left top; margin-left:0px; color:#fff;  height:1%;  padding-top:16px; padding-bottom:2px}	
	#mailingListTools fieldset{margin:0px 4px;}
	#mailingListTools input{ width:70px;}	
	#mailingListTools label{width:90%; display:block; color:#fff; margin:0px 4px;}	
	#mailingListTools .PortletBottom{background: url(../../images/bgs/mailinglistEnd.gif) no-repeat left top; margin-bottom:20px; height:19px}
	
	/*---( New Snippets )-------------------------------- */	
	#newPortlet{ margin-top:0px; background: url(../../images/bgs/mailinglistBg.gif) repeat-y left bottom; }
	#newPortlet h1 {font-size:1.0em; background: url(../../images/bgs/mailinglistTop.gif) no-repeat left top; margin-left:0px; color:#fff;  height:1%;  padding-top:13px; padding-bottom:2px}	
	#newPortlet fieldset{margin:0px 4px;}
	#newPortlet input{ width:70px;}	
	#newPortlet label{width:90%; display:block; color:#fff; margin:0px 4px;}	
	#newPortlet .PortletText {color:#fff; margin-left:10px; margin-right:5px;}
	#newPortlet .PortletText a {color:#fff; text-decoration:underline;}
	#newPortlet .PortletBottom{background: url(../../images/bgs/mailinglistEnd.gif) no-repeat left top; margin-bottom:20px; height:19px}

/*-------------------------( #ft )-------------------------------- */
	#ft { width:950px; height:103px; border:0px solid red; padding:0px; margin: 0px auto; background: url(../../images/bgs/footer.gif) no-repeat top left; color:#666666;}
	
	#ft ul { margin:0; margin-top:0px;  padding:0;  }
	#ft li{	margin: 0;	padding: 0px;	display: inline;	list-style-type: none; }
	#ft a, #ft li a:visited {text-decoration:none;}	
	#ft li a.active, #ft li a:hover, #DevelopedByWebtrade a:hover{	text-decoration: underline; }
	#ft h4{	font-size:100%;	margin:0;	padding:0; color:#666666; float:right; width:340px; position:relative; top:-50px; text-align:right; padding-right:10px;}

	/*---( Copyright | Disclaimer | Privacy Policy )-------------------------------- */	
	#footerLinks {width:420px; text-align:left; padding:6px 0px; height:30px; position:relative; top:-15px; border:0px solid red;}
	#footerLinks ul{width:12.8em; margin:0px;  padding:0px;}
	#footerLinks li {display: inline;   padding:4px 4px 0px 0px; margin:0px; height:30px;  	font-size:90%;}
	#footerLinks li a{line-height: 14px; margin: 0 15px 9px 0px; padding:4px 4px 10px 10px; margin:0px; margin-bottom:15px;}

	/*---( Company Copyright Address )-------------------------------- */	
	#footerDetails{font-size:80%; position:relative; text-align:left; left:12px; top:-19px; background: url(../../images/footer/smlogo.gif) no-repeat right bottom; width:390px;} 
 
	#footerDetails span{font-weight:normal;}	
	#footerDetails li { padding:3px 0px 0px 0px; }
		/* li */
		#footerDetails #fAddress{display:block}
			#fAddress1, #fAddress2, #fAddress3, #fAddress4, #fAddress5, #fCountry {font-weight:normal!important;  }		
			#fCountry { }
		#footerDetails #fProduct, #footerDetails #fFax, #footerDetails #fEmail { }
		#footerDetails #fPhone{ }
		#footerDetails #fEmail {display:block; padding-top:0}
		#footerDetails #fMobile {display:none} 		
		
	#DevelopedByWebtrade{padding:0; margin:0; font-weight:normal; position:relative; top:-65px; font-size:90%; width:500px; text-align:right; float:right; padding-right:10px}	
	#DevelopedByWebtrade img{padding: 0px 4px; padding-left:0;}	

/*-------------------------( Paging )-------------------------------- */	
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important;background-color:#BAD4E5; border:1px solid #aaa;  padding:4px!important;  margin:0px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#BAD4E5; color:#000; border:1px solid #ccc}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#006FB5; border-color:#00313A; color:#fff}